# TestSuiteTarget

@Incubating
interface TestSuiteTarget

Base test suite target. A test suite target is a collection of tests that run in a particular context (operating system, Java runtime, etc).

#### Since

7.3

#### Inheritors

JvmTestSuiteTarget

## Functions

getBinaryResultsDirectory
Link copied to clipboard
abstract fun getBinaryResultsDirectory(): Provider<Directory>
The directory containing the binary results produced by executing this test suite target.